Subject: RE: [Fwd: interest in the rules language]

From: "Abbie Barbir" <[email-masked]>
Date: Tue, 22 Feb 2005 09:57:15 -0500

I am interested in this work.
I will start focusing on it once the use case draft is a little bit more
mature.

abbie

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Markus Hofmann
> Sent: Tuesday, February 22, 2005 9:03 AM
> To: OPES Group
> Subject: Re: [Fwd: interest in the rules language]
> 
> 
> 
> Alex Rousskov wrote:
> 
> > I did not see anybody digging in. At this point, I have to 
> wonder if I
> > am  the only person left interested in the "common rules language" 
> > problem.  Did we lose the momentum and interest on this 
> topic? Does it 
> > make sense to  continue working on rules (regardless of 
> Seive versus P 
> > question)?
> > 
> > There were a few folks interested in the topic when the charter was
> > discussed and before various (mostly IETF-imposed) delays 
> put the topic 
> > on  the backburner. Should we assume that those folks lost 
> interest (due 
> > to  delays or any other reason)?
> 
> Folks - we need to know if anyone is still interested in this work. 
> Doesn't make sense to drag this along without anyone working 
> on it and 
> without making real progress.
> 
> Could anyone interested in the rules language work please 
> speak up, in 
> particular the ones who expressed interest in contributing to 
> the work 
> when we re-charted (don't make me go back into the email archives to 
> dig out the names... :). If we don't hear back, I recommend we fold 
> this activity.
> 
> Thanks,
>    Markus
> 
> 
>